Topics

Moto firmware conflict? #dmrlink


area51now@...
 

Sure, you you can email me it's my call sign @aol.com

Bob
kb6led


ai6bx
 

Excellent. That rules that out. Would you mind sending me copies of your dmrlink.cfg and IPSC_Bridge.cfg so I can compare as I must have botched my code up somewhere that I am missing.

Thank you !

Keith


area51now@...
 

(2) of mine are running 2.09 and (1) 2.08 no problems here

Bob

Kb6led


ai6bx
 

I upgraded several Moto repeaters to 2.09.+ and may no be regretting it. Are any of you running this version and experiencing authentication issues post upgrade with dmrlink.py, confbridge.py, or IPSC_Bridge.py?